@charset "utf-8";
/* CSS Document */

/* contents setting
------------------------- */

#contents_main ul.at.black li {
	font-size: 100%;
	margin-bottom: 6px;
	line-height:1.4em;
	}
#contents_main h4 {
	padding: 0 0 0 5px;
	font-weight: bold;
	font-size: 108%;
	border-left: 6px solid #444;
	background:none;
	line-height:1.4em;
	}
	#contents_main h4 span {
		font-size:85%;
		}
#contents_main table {
	font-size: 100%;
	line-height:1.5em;
	}

#contents_main ul#detail_links {
	margin-bottom: 15px;
}

#contents_main ul#detail_links li {
	display: inline;
	font-size: 100%;
	background: url(/common/img/link_newwin.gif) 0 0 no-repeat;
	line-height: 1;
	padding-left: 15px;
	margin-right: 20px;
}


/* c01 */

#contents_main #c01 {
}

#contents_main #c01_01 {
	margin-top: 10px;
}

#contents_main #c01_01 h4 {
	padding: 0 0 0 5px;
	font-weight: bold;
	font-size: 1.1em;
	border-left: 6px solid #444;
}

#contents_main #c01_01 h4 span {
	font-size: .9em;
}



#c02_03 table td,
#c02_04 table td {
	text-align:center;
	}
	
#c04 ul.at {
	margin-bottom:20px;
	}
	#c04 ul.at li strong {
		font-weight:bold;
		font-size:108%;
		padding-bottom:3px;
		}

#c06 #c06_02 table td,
#c06 #c06_03 table td{
	text-align:center;
	}




/* --  c08 -- */
#c08 p span.ttl {
	width: 120px;
	margin: 0 5px 5px 0;
	padding: 5px;
	background: #151515;
	color: #FFF;
	font-weight: bold;
	border-radius: 3px;
	display: block;
	text-align: center;
	}

div.about_obd {
	margin-bottom: 25px;
	padding: 15px 20px;
	background: #f4eedf;
	border: 3px solid #ddd0b2;
	}

/* -- c08_02 -- */
#contents_main #c08_02 {
	border: 3px solid #ddd0b2;
	padding: 0 0 20px 0;
	background: #f4eedf;
	text-align:center;
	}
	#contents_main #c08_02 h4 {
		margin: 0 0 20px 0;
		padding: 20px 0 0 0;
		background:none;
		border:none;
		}







/* -- maemite -- */
#contents_main #c_maemite {}

#contents_main #c_maemite .inner {
	margin-top:25px;
	}
#contents_main #c_maemite .inner.line {
	border: 2px solid #dfdfdf;
	padding: 18px;
	background: #f3f3f3;
	border-radius: 3px;
	}
#contents_main #c_maemite .inner:first-child {
	margin-top:0;
	}
#contents_main #c_maemite .inner:last-child {
	margin-top:10px;
	}
#contents_main #c_maemite .inner h4 {
	margin: 0 0 12px 0;
	padding: 8px 0;
	background: #333;
	border:none;
    font-size: 18px;
    line-height: 1.2em;
	text-align:center;
	color:#fff;
	border-radius: 3px;
	}
#contents_main #c_maemite .inner h5 {
	margin: 0;
	padding: 0;
	color: #e60012;
	border:none;
    font-size: 19px;
    line-height: 1.3em;
	}
#contents_main #c_maemite .inner p {
	margin:8px 0 0 0;
	}
#contents_main #c_maemite .inner img.right {
	float:right;
	}
#contents_main #c_maemite .inner p.btn_item,
#contents_main #c_okite .inner p.btn_item {
	margin-top:18px;
	}
#contents_main #c_maemite .inner p.btn_item a,
#contents_main #c_okite .inner p.btn_item a {
	border-radius: 4px;
	border:2px solid #fff;
	padding:15px;
	color: #fff !important;
	text-align:center;
	font-weight: bold;
	text-decoration: none;
	font-size:16px;
	display: block;
	box-shadow: 1px 1px 4px rgba(0,0,0,0.3);
	line-height:1.1em;
    background: #c60202;
    background: -webkit-gradient(linear, left top, left bottom, from(#d42727), to(#c60202));
    background: -moz-linear-gradient(top, #d42727, #c60202);
    background: -ms-linear-gradient(top, #d42727, #c60202);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#d42727', endColorstr='#c60202', GradientType=0)";
	}
#contents_main #c_maemite .inner p.btn_item a:hover,
#contents_main #c_okite .inner p.btn_item a:hover {
	opacity:0.6;
	}
#contents_main #c_maemite .inner p.btn_item a i.fa-caret-right,
#contents_main #c_okite .inner p.btn_item a i.fa-caret-right {
	margin:3px 0 0 0;
	font-size:80%;
	float:right;
	}
#contents_main #c_maemite .inner .spec {
	float:left;
	width:325px;
	}
#contents_main #c_maemite .inner .spec.last {
	float:right;
	}
#contents_main #c_maemite .inner .spec h5 {
	margin-top: 10px;
	text-align:center;
	}

/* -- okite -- */
#contents_main #c_okite {}
#contents_main #c_okite .inner {
	margin-top:25px;
	}
#contents_main #c_okite .inner.line {
	border: 2px solid #dfdfdf;
	padding: 18px;
	background: #f3f3f3;
	border-radius: 3px;
	}
#contents_main #c_okite .inner:first-child {
	margin-top:0;
	}
#contents_main #c_okite .inner:last-child {
	margin-top:10px;
	}
#contents_main #c_okite .inner h4 {
	margin: 0 0 12px 0;
	padding: 8px 0;
	background: #333;
	border:none;
    font-size: 18px;
    line-height: 1.2em;
	text-align:center;
	color:#fff;
	border-radius: 3px;
	}
#contents_main #c_okite .inner h5 {
	margin: 0;
	padding: 0;
	color: #ee7700;
	border:none;
    font-size: 19px;
    line-height: 1.3em;
	}
#contents_main #c_okite .inner p {
	margin:8px 0 0 0;
	}

#contents_main #c_okite .inner img.right {
	float:right;
	margin-left:20px;
	}

#contents_main #c_okite .inner .spec {
	float:left;
	width:325px;
	}
#contents_main #c_okite .inner .spec.last {
	float:right;
	}
#contents_main #c_okite .inner .spec h5 {
	margin-top: 10px;
	text-align:center;
	}
#contents_main #c03_02 h5 {
    font-size: 116%;
    color: #000;
	margin-top:20px;
}


@media (max-width: 768px) {
#contents_main #c_maemite .inner img {
	width:100%;
	}
#contents_main #c_maemite .inner .spec,
#contents_main #c_okite .inner .spec {
	margin-bottom:25px;
	float: none;
	width: auto;
	}
#contents_main #c_maemite .inner .spec.last,
#contents_main #c_okite .inner .spec.last {
	margin-bottom:0;
	float: none;
	}
#contents_main #c_maemite .inner .spec h5,
#contents_main #c_okite .inner .spec h5 {
	text-align: left;
	}
#contents_main #c_maemite .inner .spec img,
#contents_main #c_okite .inner .spec img {
	width: auto;
	float:right;
	}
}


@media (max-width: 468px) {
#contents_main #c_maemite .inner .spec h5,
#contents_main #c_maemite .inner h5,
#contents_main #c_okite .inner .spec h5,
#contents_main #c_okite .inner h5  {
	margin-top: 10px;
	text-align: center;
	}
#contents_main #c_maemite .inner .spec img,
#contents_main #c_okite .inner .spec img {
	width: 100%;
	float: none;
	}
}